{
  "$schema": "https://frontmatter.codes/frontmatter.schema.json",
  "frontMatter.taxonomy.contentTypes": [
    {
      "name": "default",
      "pageBundle": false,
      "previewPath": null,
      "fields": [
        {
          "title": "title",
          "name": "title",
          "type": "string"
        },
        {
          "title": "date",
          "name": "date",
          "type": "datetime"
        },
        {
          "title": "lastmod",
          "name": "lastmod",
          "type": "datetime"
        },
        {
          "title": "toc",
          "name": "toc",
          "type": "datetime"
        },
        {
          "title": "software",
          "name": "software",
          "type": "string"
        },
        {
          "title": "license",
          "name": "license",
          "type": "string"
        },
        {
          "title": "tags",
          "name": "tags",
          "type": "tags"
        },
        {
          "title": "tldr",
          "name": "tldr",
          "type": "string"
        },
        {
          "title": "keywords",
          "name": "keywords",
          "type": "choice",
          "choices": [
            "cad",
            "freecad"
          ]
        }
      ]
    }
  ],
  "frontMatter.framework.id": "hugo",
  "frontMatter.content.publicFolder": "static",
  "frontMatter.preview.host": "http://localhost:1313",
  "frontMatter.content.pageFolders": [
    {
      "path": "[[workspace]]/content/pages",
      "title": "Pages",
      "previewPath": "pages"
    },
    {
      "path": "[[workspace]]/content/posts",
      "title": "Posts",
      "previewPath": "posts"
    }
  ]
}